[categories]
other = "Kateguorėjės:"

[Categories]
other = "Kateguorėjės"

[Tags]
other = "Žīmas"

[readingTime]
one = "Skaitītė 1 min."
other = "Skaitītė {{.Count}} min."

[readMore]
other = "Skaitītė daugiau…"

[draft]
other = "NABĖNGTS"

[subscribe]
other = "Sektė"

[rendered]
other = "Bodavuota so"

[comments]
other = "Pridietė/Veizietė komentarus"

[modifiedOn]
other = "Pakeists"
